#!/usr/bin/perl

use strict;
use warnings;

use Test::More;

use Metrics::Any '$metrics';

ok( defined $metrics, '$metrics global is defined' );

can_ok( $metrics,
   qw( make_counter inc_counter ));

done_testing;
